## iso-scan 1.35ubuntu1

=== debian/changelog ===
iso-scan (1.35ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 May 2011 11:31:13 +0100

iso-scan (1.35) unstable; urgency=low

  [ Colin Watson ]
  * Add btrfs to the list of filesystem modules to load.

  [ Updated translations ]
  * Asturian (ast.po) by MAAC
  * Bengali (bn.po) by Israt Jahan

 -- Otavio Salvador <otavio@debian.org>  Sun, 15 May 2011 17:46:26 -0300

iso-scan (1.34ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.
  * Add oneiric to cdrom/suite Choices; drop karmic.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 May 2011 14:40:12 +0100

iso-scan (1.34) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Persian (fa.po) by Behrad Eslamifar
  * French (fr.po) by Christian Perrier
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uighur (ug.po) by Sahran
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Apr 2011 12:57:16 +0200

iso-scan (1.33) unstable; urgency=low

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po) by Christian Perrier
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander

 -- Christian Perrier <bubulle@debian.org>  Sat, 19 Mar 2011 07:53:06 +0100

iso-scan (1.32) unstable; urgency=low

  [ Joey Hess ]
  * Fix insufficient quoting.

  [ Frans Pop / Frédéric Boiteux ]
  * Nearly complete rewrite of iso-scan.postinst to allow choosing
    the ISO image to use. Closes: #564441

  [ Updated translations ]
  * Nepali (ne.po)

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 Mar 2011 19:58:42 +0100
