## iso-scan 1.36

=== debian/changelog ===
iso-scan (1.36) unstable; urgency=low

  [ Otavio Salvador ]
  * Set cdrom/suite and cdrom/codename when scanning the ISO. Closes:
    #629146.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Basque (eu.po)
  * Hebrew (he.po) by Lior Kaplan
  * Macedonian (mk.po) by Arangel Angov
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@debian.org>  Wed, 27 Jul 2011 16:54:25 +0200
