## iso-scan 1.37

=== debian/changelog ===
iso-scan (1.37) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Besirovic
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by dawa pemo
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Basque (eu.po)
  * Persian (fa.po) by Behrad Eslamifar
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Kannada (kn.po) by Prabodh C P
  * Korean (ko.po) by Changwoo Ryu
  * Marathi (mr.po) by sampada
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Jeroen Schot
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Serbian (sr.po) by Karolina Kalic
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Telugu (te.po) by Arjuna Rao Chavala
  * Turkish (tr.po) by Mert Dirik
  * Uyghur (ug.po) by Sahran
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Dec 2011 19:04:42 +0100
