## iso-scan 1.38

=== debian/changelog ===
iso-scan (1.38) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Joe Hansen
  * Greek (el.po) by galaxico
  * Estonian (et.po) by Mattias Põldaru
  * Hebrew (he.po) by Lior Kaplan
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Khmer (km.po) by Khoem Sokhem
  * Kannada (kn.po) by Prabodh C P
  * Romanian (ro.po) by Bradut Boghita

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 14:46:43 -0300
