## iso-scan 1.38ubuntu1

=== debian/changelog ===
iso-scan (1.38ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 12:34:29 +0100

iso-scan (1.37ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Mar 2012 12:34:43 +0000

iso-scan (1.36ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.
  * Add precise to cdrom/suite Choices; drop dapper.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Oct 2011 23:48:18 +0100
