## iso-scan 1.43ubuntu1

=== debian/changelog ===
iso-scan (1.43ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.
  * Add raring to cdrom/suite Choices; drop natty.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 Nov 2012 13:03:13 +0000

iso-scan (1.43) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Hrishikesh K B

 -- Christian Perrier <bubulle@debian.org>  Thu, 01 Nov 2012 19:41:17 +0100

iso-scan (1.42) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Hrishikesh K B

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Oct 2012 17:36:05 +0200

iso-scan (1.41) unstable; urgency=low

  * Add myself to Uploaders

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Oct 2012 23:09:08 +0200
