=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.0)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
 XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/iso-scan.git
