## iso-scan 1.43ubuntu2

=== debian/changelog ===
iso-scan (1.43ubuntu2) saucy; urgency=low

  * Add saucy to cdrom/suite Choices; drop oneiric.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Apr 2013 00:41:59 +0100
