## iso-scan 1.43+deb7u2

=== debian/changelog ===
iso-scan (1.43+deb7u2) wheezy; urgency=low

  * Do not error out when searching in folders with shell-special
    characters in their name (Closes: #640789). Thanks, Modestas Vainius!
  * It should be noted that ISO files located in paths containing special
    characters might still lead to some problems (See: #759174). Thanks,
    Stephen Kitt, for the analysis!

 -- Cyril Brulebois <kibi@debian.org>  Sun, 28 Sep 2014 17:12:51 +0200

iso-scan (1.43+deb7u1) wheezy; urgency=low

  [ Joey Hess ]
  * Fix full search entry when no isos are found. Closes: #722711
    Thanks, Gagou

 -- Cyril Brulebois <kibi@debian.org>  Tue, 08 Oct 2013 01:30:36 +0200
