## iso-scan 1.50ubuntu1

=== debian/changelog ===
iso-scan (1.50ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.
  * Add trusty to cdrom/suite Choices; drop hardy.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Oct 2013 11:53:46 +0100

iso-scan (1.50) unstable; urgency=low

  [ Joey Hess ]
  * Fix full search entry when no isos are found. Closes: #722711
    Thanks, Gagou

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Sep 2013 09:17:55 +0200

iso-scan (1.48) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Sep 2013 07:49:22 +0200

iso-scan (1.47) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 16 Aug 2013 15:02:09 +0200

iso-scan (1.46) unstable; urgency=low

  [ Cyril Brulebois ]
  * Drop reiserfs, it's no longer supported.

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Jul 2013 17:29:19 +0200

iso-scan (1.45) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 14:15:19 +0200

iso-scan (1.44) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 May 2013 21:04:05 +0200
