## iso-scan 1.52ubuntu1

=== debian/changelog ===
iso-scan (1.52ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.
  * Add utopic to cdrom/suite Choices; drop quantal and raring.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Jun 2014 13:38:13 +0100

iso-scan (1.52) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 15:50:03 +0100

iso-scan (1.51) unstable; urgency=low

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Dec 2013 08:43:05 +0100
