## iso-scan 1.52ubuntu2

=== debian/changelog ===
iso-scan (1.52ubuntu2) vivid; urgency=medium

  * Add vivid to cdrom/suite choices and drop saucy.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 29 Oct 2014 23:36:18 -0600
