## iso-scan 1.52ubuntu3

=== debian/changelog ===
iso-scan (1.52ubuntu3) wily; urgency=medium

  * Add wily to cdrom/suite choices and drop lucid.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 05 May 2015 01:29:53 -0600
