## iso-scan 1.53

=== debian/changelog ===
iso-scan (1.53) unstable; urgency=low

  * Do not error out when searching in folders with shell-special
    characters in their name (Closes: #640789). Thanks, Modestas Vainius!
  * It should be noted that ISO files located in paths containing special
    characters might still lead to some problems (See: #759174). Thanks,
    Stephen Kitt, for the analysis!

 -- Cyril Brulebois <kibi@debian.org>  Mon, 25 Aug 2014 03:40:57 +0200
