=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: iso-scan
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
-XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/iso-scan.git
-XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/iso-scan.git
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/iso-scan/ubuntu
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/iso-scan.git
+Vcs-Git: git://anonscm.debian.org/d-i/iso-scan.git
 
 Package: iso-scan
 Package-Type: udeb
