## iso-scan 1.55ubuntu1

=== debian/changelog ===
iso-scan (1.55ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Minor Ubuntu branding.
    - Update cdrom/suite choices for Ubuntu.
  * Add xenial to cdrom/suite choices and drop utopic.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 27 Oct 2015 15:54:17 -0400

iso-scan (1.55) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 18:56:12 +0200

iso-scan (1.54) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Jun 2015 07:11:50 +0200
