## iso-scan 1.55ubuntu2

=== debian/changelog ===
iso-scan (1.55ubuntu2) yakkety; urgency=medium

  * Add yakkety to cdrom/suite choices and drop vivid.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 22 Apr 2016 06:00:46 -0600
