## iso-scan 1.55ubuntu3

=== debian/changelog ===
iso-scan (1.55ubuntu3) zesty; urgency=medium

  * Add zesty to cdrom/suite choices and drop wily.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 24 Oct 2016 12:11:50 -0600
