## iso-scan 1.55ubuntu4

=== debian/changelog ===
iso-scan (1.55ubuntu4) artful; urgency=medium

  * Add artful to cdrom/suite choices and drop precise.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 26 Apr 2017 11:58:12 -0600
