## iso-scan 1.55ubuntu5

=== debian/changelog ===
iso-scan (1.55ubuntu5) bionic; urgency=medium

  * Add bionic to cdrom/suite choices and drop yakkety.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 07 Nov 2017 15:13:51 -0700
