## iso-scan 1.55ubuntu6

=== debian/changelog ===
iso-scan (1.55ubuntu6) cosmic; urgency=medium

  * Add cosmic to cdrom/suite choices and drop zesty.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 02 May 2018 14:53:09 -0600
