## iso-scan 1.55ubuntu7

=== debian/changelog ===
iso-scan (1.55ubuntu7) disco; urgency=medium

  * Add disco to cdrom/suite choices and drop artful.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 31 Oct 2018 22:48:24 -0600
