## iso-scan 1.55ubuntu8

=== debian/changelog ===
iso-scan (1.55ubuntu8) eoan; urgency=medium

  * Add eoan to cdrom/suite choices and drop trusty.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 21 Apr 2019 23:37:53 -0600
