## iso-scan 1.55ubuntu9

=== debian/changelog ===
iso-scan (1.55ubuntu9) focal; urgency=medium

  * Add focal to cdrom/suite choices and drop cosmic.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 30 Oct 2019 10:17:13 -0600
