## iso-scan 1.56

=== debian/changelog ===
iso-scan (1.56) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Wed, 03 Feb 2016 06:59:16 +0100
