## iso-scan 1.75

=== debian/changelog ===
iso-scan (1.75) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 27 Mar 2019 22:04:36 +0100

iso-scan (1.74) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 06 Mar 2019 22:23:15 +0100

iso-scan (1.73) unstable; urgency=medium
  * Team upload

  * Correct release date/time of version 1.72 in changelog file.

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Persian (fa.po) by nima sahraneshin
  * Hebrew (he.po) by Yaron Shahrabani
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 Feb 2019 09:54:34 +0100

iso-scan (1.72) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Greek (el.po) by Vangelis Skarmoutsos
  * Spanish (es.po) by Javier Fernández-Sanguino

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 22 Dec 2018 16:58:56 +0100

iso-scan (1.71) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Tranzistors

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 29 Oct 2018 23:24:22 +0100

iso-scan (1.70) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Change deprecated Priority: extra into optional.

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Galician (gl.po) by mantinan
  * Croatian (hr.po) by Valentin Vidic

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 23 Sep 2018 20:57:01 +0200

iso-scan (1.69) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Finnish (fi.po) by Juhani Numminen
  * Dutch (nl.po) by Frans Spiesschaert

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 11 Aug 2018 23:25:53 +0200

iso-scan (1.68) unstable; urgency=medium

  [ Updated translations ]
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Apr 2018 06:50:37 +0200

iso-scan (1.67) unstable; urgency=medium

  [ Updated translations ]
  * Italian (it.po) by Milo Casagrande

 -- Christian Perrier <bubulle@debian.org>  Fri, 13 Apr 2018 07:23:55 +0200

iso-scan (1.66) unstable; urgency=medium

  [ Updated translations ]
  * Welsh (cy.po) by Huw Waters
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada
  * Lithuanian (lt.po) by Moo

 -- Christian Perrier <bubulle@debian.org>  Thu, 29 Mar 2018 06:51:10 +0200

iso-scan (1.65) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Al Qalit
  * Russian (ru.po) by Yuri Kozlov
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Thu, 15 Feb 2018 07:15:21 +0100

iso-scan (1.64) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Thu, 01 Feb 2018 18:51:53 +0100

iso-scan (1.63) unstable; urgency=medium

  [ Updated translations ]
  * Bokmål, Norwegian (nb.po) by Alexander Jansen
  * Panjabi (pa.po) by Aman ALam
  * Serbian (sr.po) by Filipovic Dragan
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jan 2018 16:05:42 +0100

iso-scan (1.62) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Nepali (ne.po) by Jeewal Kunwar
  * Polish (pl.po) by Michał Kułach
  * Simplified Chinese (zh_CN.po) by Boyuan Yang
  * Traditional Chinese (zh_TW.po) by Chang-Chia Tseng

 -- Christian Perrier <bubulle@debian.org>  Wed, 03 Jan 2018 07:00:00 +0100

iso-scan (1.61) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Detect LVM logical volumes so that they can be used to find the ISO image
    that we are looking for. Closes: #868859
  * Copy the ISO image into RAM before mounting it when debconf question
    iso-scan/copy_iso_to_ram is true. This makes it possible to use the disk
    that provided the ISO image for (automatic) partitioning. Closes: #868900

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Kristjan Räts
  * French (fr.po) by Christian Perrier
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Lithuanian (lt.po) by Rimas Kudelis
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Portuguese (pt.po) by Miguel Figueiredo
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Mon, 11 Dec 2017 07:41:56 +0100

iso-scan (1.59) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Nov 2017 09:15:28 +0100

iso-scan (1.58) unstable; urgency=medium

  [ Updated translations ]
  * Albanian (sq.po) by Redon Skikuli

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Sep 2017 08:04:32 +0200

iso-scan (1.57) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Jun 2017 16:21:59 +0200
