=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/iso-scan.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/iso-scan.git
+Vcs-Browser: https://salsa.debian.org/installer-team/iso-scan
+Vcs-Git: https://salsa.debian.org/installer-team/iso-scan.git
 
 Package: iso-scan
 Package-Type: udeb
@@ -21,7 +21,7 @@
 Package: load-iso
 Package-Type: udeb
 Architecture: all
-Priority: extra
+Priority: optional
 Depends: ${misc:Depends}, iso-scan, cdrom-retriever, anna (>= 1.07)
 XB-Installer-Menu-Item: 1600
 Description: Load installer components from an installer ISO
