## iso-scan 1.75+nmu1

=== debian/changelog ===
iso-scan (1.75+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:49:24 +0800
