## iso-scan 1.76

=== debian/changelog ===
iso-scan (1.76) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927503)

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Greek (el.po) by galaxico
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 28 Jul 2019 14:17:09 +0200
