## iso-scan 1.78

=== debian/changelog ===
iso-scan (1.78) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Fix missing sublevelX declaration in templates file.
    This updates all po|pot files.

  [ Updated translations ]
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 23 Dec 2019 21:55:50 +0100

iso-scan (1.77) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Add comment for translators, to keep main menu entry below a 55 columns
    limit. This updates all po|pot files.

  [ Updated translations ]
  * French (fr.po) by Baptiste Jammet
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 18 Oct 2019 23:19:49 +0200
