## iso-scan 1.87

=== debian/changelog ===
iso-scan (1.87) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Basque (eu.po) by Gontzal Manuel Pujana Onaindia
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 31 Jul 2022 14:53:01 +0200

iso-scan (1.86) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Ukrainian (uk.po) by Taras Panchenko
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Remove Priority on load-iso that duplicates source.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 07:46:51 +0200
