=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: iso-scan
 Section: debian-installer
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-Build-Depends: debhelper (>= 9)
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/iso-scan
 Vcs-Git: https://salsa.debian.org/installer-team/iso-scan.git
@@ -20,7 +20,6 @@
 Package: load-iso
 Package-Type: udeb
 Architecture: all
-Priority: optional
 Depends: ${misc:Depends}, iso-scan, cdrom-retriever, anna (>= 1.07)
 XB-Installer-Menu-Item: 1600
 Description: Load installer components from an installer ISO
