## iso-scan 1.94

=== debian/changelog ===
iso-scan (1.94) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by peylight
  * Hebrew (he.po) by Yaron Shahrabani
  * Georgian (ka.po) by Temuri Doghonadze

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 23:25:44 +0100

iso-scan (1.93) unstable; urgency=medium

  [ Updated translations ]
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:42:39 +0100

iso-scan (1.92) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hindi (hi.po) by Scrambled777
  * Marathi (mr.po) by omwani
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 19:23:48 +0200

iso-scan (1.91) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Romanian (ro.po) by NicolaeFericitu
  * Turkish (tr.po) by Fatih Altun

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Sep 2023 10:34:34 +0200
