## iso-scan 1.96

=== debian/changelog ===
iso-scan (1.96) unstable; urgency=medium

  * Add myself to uploaders, to make lintian happy.

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Dutch (nl.po) by Frans Spiesschaert
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 12:14:04 +0200
