## iso-scan 1.96trisquel1

=== debian/changelog ===
iso-scan (1.96trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Apr 2025 06:51:18 +0000
