## iso-scan 1.97

=== debian/changelog ===
iso-scan (1.97) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Hungarian (hu.po) by Szia Tomi
  * Russian (ru.po) by vladiruzz
  * Telugu (te.po) by Sripath Roy Koganti
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 27 Jun 2025 16:11:04 +0200
