## iso-scan 1.97trisquel1

=== debian/changelog ===
iso-scan (1.97trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 00:52:45 +0000
