=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: iso-scan
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Uploaders: Holger Wansing <hwansing@mailbox.org>
 Build-Depends: debhelper-compat (= 13)
 Vcs-Browser: https://salsa.debian.org/installer-team/iso-scan
 Vcs-Git: https://salsa.debian.org/installer-team/iso-scan.git
