## iso-scan 1.98

=== debian/changelog ===
iso-scan (1.98) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Russian (ru.po) by Алексей Шилин

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:33:29 +0200
