=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: iso-scan
 Section: debian-installer
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Holger Wansing <hwansing@mailbox.org>
 Build-Depends: debhelper-compat (= 13)
 Vcs-Browser: https://salsa.debian.org/installer-team/iso-scan
