## iso-scan 1.98trisquel1

=== debian/changelog ===
iso-scan (1.98trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 07:35:13 +0000
