## iso-scan 1.99

=== debian/changelog ===
iso-scan (1.99) unstable; urgency=medium

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Kannada (kn.po) by Prasannakumar T Bhat
  * Lao (lo.po) by BoneNI
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 03 Mar 2026 21:43:49 +0100
